*{
    padding: 0;
    margin: 0;
}
h1{
    font-family:'Oswald', sans-serif;
    text-align:center;
    margin: 20px 0px 10px 0px;
    font-size: 4rem
}
html{
    scroll-behavior:smooth;
}
/*****Navbar*****/
.navbar-collapse{
    justify-content: center;
}
.navbar-nav .nav-link{
    font-size: 1.5rem;
}
.nav-link{
    margin: 0px 30px
}
.navbar-brand{
    margin-left: 20px;
    font-size: 2rem;
    font-weight: bold;
}
.navbar-toggler{
    margin: 0px 20px;
}
.nav-item{
    font-size:1.2rem;
    text-align: center;
}
.logo{
    height: 100px;
    width: 130px;
    margin-left: 20px;
    padding: 2px
}
.home-photo{
    width: 100%;
}
.about-div, .carousel{
    display:flex;
}
/*****About Section*****/
.about-content{
    width: 100%;
}
.about-div p{
    padding:0px 30px;
    font-size:1.5rem;
    text-align:left;
    font-family: 'Karla', sans-serif;
}
.electrical-image{
    margin: 20px 0px 10px 0px;
}
.electrical-image .wires{
    width:100%;
}
.service-div,.contact-div,.contact-method,.hours{
    display: flex;
    flex-wrap: wrap;
    background-color:#E0E3E5
}
/*****Services Section*****/
.service-div h1{
    width: 100%
}
.service-div p{
    font-size: 1.5rem;
    padding:0px 30px;
    margin:10px 30px;
    font-family: 'Karla', sans-serif;
    text-align: center;
}
.service-div p:nth-of-type(2){
    font-size:2rem;
    margin: 0;
    padding: 0;
    padding-bottom: 20px;
    color: #00ccff;
}
.service-div h2, .hours h2{
    width: 100%;
    margin:30px 0px;
    font-family:'Oswald', sans-serif;
    text-align:center;
    font-size: 3rem
}
.resCom{
    width: 50%;
}
/****Customers****/
.slideshow p:nth-of-type(1){
    font-size:2rem;
    font-family: 'Karla', sans-serif;
    margin:40px 150px;
    text-align: center;
}
.slideshow p:nth-of-type(2){
    font-size:1.5rem;
    font-style: italic;
    text-align:center;
    padding-bottom: 50px;
}
.carousel-control-next-icon, .carousel-control-prev-icon{
    background-color: #00ccff;
    width: 3rem;
    height: 3rem;
}
.carousel-indicators [data-bs-target]{
    background-color:#00ccff;
    width: 3rem;
}
/*****Contact Section*****/
.contact-div h1,.contact-method, .contact-method p,.hours, .hours h2{
    width: 100%;
    text-align: center
}
.contact-method a, .contact-method p{
    text-decoration: none;
    font-family: 'Karla', sans-serif;
    font-size:1.5rem;
    color:black
}
.contact-method a:hover{
    color:#00ccff
}
.contact-method p:nth-of-type(2){
    font-family: 'Karla', sans-serif;
    font-size:25px;
    color:white
}
.contact-method #email{
    word-wrap: break-word;
}
.hours{
    display: flex;
    flex-wrap: wrap;
    justify-content:center;
    width: 100%;
}
.hours li{
    list-style-type: none;
    text-align: left;
    font-family: 'Karla', sans-serif;
    font-size: 1.2rem
}
/****Footer Section*****/
footer{
    font-size: 1.6rem;
    background-color: black;
    color: white;
    text-align: center;
    display: flex;
    flex-wrap:wrap;
    padding:20px 0px;
}
.footer-title, .footer-info, .copyright{
    width: 100%;
}
.footer-title h3{
    font-size: 1.2rem;
}
.footer-info{
    display: flex;
    justify-content: center;
    margin: 20px 0px;
}
.address{
    text-align: center;
    font-size: 1.2rem
}
.copyright{
    text-align: center;
    font-size: 1rem;
}
/****Mobile Responsive****/
@media only screen and (max-width: 280px) {
    h1{font-size: 3rem;}
    h2{font-size: 2rem;}
    p{font-size: 10pt;}
}
@media only screen and (max-width: 834px) {
    .resCom{
        width:100%;
    }
    .service-div p:nth-of-type(2){
        font-size: 1.5rem;
    }
}
@media only screen and (max-width: 1024px){
    .about-div{
        flex-wrap: wrap;
    }
    .nav-link{
        margin: 0px 15px
    }
    .slideshow p:nth-of-type(1){
        font-size:20pt;
        margin: 10px 50px;
    }
    .slideshow p:nth-of-type(2){
        font-size:10pt;
        padding-bottom: 30px;
    }
    .service-div p:nth-of-type(1){
        text-align: left;
    }
}